Loading...
Searching...
No Matches
msgpack_object_str Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

## Public Attributes

uint32_t | size
const char * | ptr

## Member Data Documentation

## ptr

const char* msgpack_object_str::ptr

## size

uint32_t msgpack_object_str::size

The documentation for this struct was generated from the following file:

- msgpack/object.h